### Method

# EDataServer SourceOpenPGP get_locate_keys

since: 3.46

#### Declaration [src]

    gboolean
    e_source_openpgp_get_locate_keys (
      ESourceOpenPGP* extension
    )

#### Description [src]

Returns, whether gpg can locate keys using Web Key Directory (WKD) lookup when encrypting messages. The default is `TRUE`.

Available since: 3.46

Gets property | `EDataServer.SourceOpenPGP:locate-keys`

#### Return value

Type: `gboolean`

Whether gpg can locate keys using Web Key Directory (WKD) lookup when encrypting messages.